Bug 151610 - gnome-python2-gnomevfs.x86_64 is missing
gnome-python2-gnomevfs.x86_64 is missing
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-python2-extras (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-20 15:39 EST by Quereller
Modified: 2013-04-02 00:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 12:08:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Quereller 2005-03-20 15:39:17 EST
Description of problem:
gnome-python2-gnomevfs.x86_64 is not istalled causing for example hwbrowser or
system-control-network to fail.


How reproducible: always

Steps to Reproduce:
1. try to start hwbrowser
  
Actual results:
Error: "Fatal Python error: could not import gnomevfs"

Additional info:
solution: yum install gnome-python2-gnomevfs.x86_64

Note You need to log in before you can comment on or make changes to this bug.